/* INÍCIO - Ajusta o conteúdo do container em relação ao HEADER PRINCIPAL do site, exibindo também o menu-principal */
.container-margin-top-fix {
    margin-top: 80px;
}

.lp-banner {
    /* As 3 primeiras linhas da class .lp-banner são para ajustar o Banner para trás do menu-principal */
    top: -80px;
    width: 100%;
    overflow: hidden;

    /* Custom CSS do Banner */
    min-height: 1186px;
    background: linear-gradient(0deg, #f8e5d7 0%, #dd503c 11%, #bf002e 100%);
}

.menu-principal {
    background: rgba(76, 76, 76, 1);
    background: -moz-linear-gradient(top, rgba(76, 76, 76, 1) 0%, rgba(89, 89, 89, 0.27) 73%, rgba(102, 102, 102, 0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(76, 76, 76, 1)), color-stop(73%, rgba(89, 89, 89, 0.27)), color-stop(100%, rgba(102, 102, 102, 0)));
    background: -webkit-linear-gradient(top, rgba(76, 76, 76, 1) 0%, rgba(89, 89, 89, 0.27) 73%, rgba(102, 102, 102, 0) 100%);
    background: -o-linear-gradient(top, rgba(76, 76, 76, 1) 0%, rgba(89, 89, 89, 0.27) 73%, rgba(102, 102, 102, 0) 100%);
    background: -ms-linear-gradient(top, rgba(76, 76, 76, 1) 0%, rgba(89, 89, 89, 0.27) 73%, rgba(102, 102, 102, 0) 100%);
    background: linear-gradient(to bottom, rgba(76, 76, 76, 1) 0%, rgba(89, 89, 89, 0.27) 73%, rgba(102, 102, 102, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c4c4c', endColorstr='#666666', GradientType=0);
}

@media(max-width: 768px) {
    .container-margin-top-fix {
        margin-top: 0;
    }
}

@media(max-width: 320px) {
    .header .container {
        padding: 0 4px;
    }
}

/* FIM - Ajusta o conteúdo do container em relação ao HEADER PRINCIPAL do site, exibindo também o menu-principal */


section {
    position: relative
}

section#banner {
    height: 829px;
    background: url(../imgs/images/banner.jpg) bottom center no-repeat;
    background-size: cover;
    width: 100%;
    padding: 130px 0 0;
    color: white;
    font-size: 1rem
}

@media (max-width:425px) {
    section#banner {
        padding: 40px 0 0;
    }
}

section#banner h1 {
    font-size: 5rem;
    font-weight: 800;
    color: white;
    margin-top: 40px;
    text-shadow: 3px 4px 7px rgba(0, 0, 0, 0.53)
}

@media (max-width: 993px) {
    section#banner h1 {
        font-size: 4rem
    }
}

section#banner h2 {
    font-weight: 900;
    font-size: 1rem;
    color: white
}

section#banner h3 {
    color: #E23E3A;
    text-transform: uppercase;
    font-size: 3rem;
    margin-top: 1.7rem;
    font-weight: 500;
    text-align: initial;
}

section#banner .text_banner {
    font-weight: 500
}

section#fat {
    background: url(../imgs/images/bg_grade.png) center repeat;
    font-weight: 300;
    padding: 30px 0 40px
}

section#fat h2 {
    color: #BF002E;
    font-size: 2rem;
    font-weight: 900;
    text-transform: uppercase;
    position: relative
}

section#fat h2:after {
    content: '';
    background: url(../imgs/images/line_r.png);
    position: absolute;
    top: 15px;
    left: -141px;
    width: 126px;
    height: 6px
}

section#fat p {
    font-weight: 300;
    color: #3C3C3B;
    line-height: 2rem;
    font-size: 1.25rem;
    width: 72%
}

@media (max-width: 993px) {
    section#fat p {
        width: 100%
    }
}

section#fat .box {
    border-radius: 6px;
    text-align: center;
    padding: 5px 20px 20px;
    min-height: 266px;
    height: auto
}

section#fat .box p {
    background-position: 50% 25% !important;
    padding: 105px 0 0 !important;
}

@media (max-width: 993px) {
    section#fat .box {
        /*min-height: initial;*/
        margin-bottom: 2rem
    }
}

section#fat .box._cyano {
    background: #008ECC
}

section#fat .box._cyano p {
    width: 100%;
    color: white;
    font-size: 1.08rem;
    /*font-weight: bold;*/
    background: url(../imgs/images/garden.png) top center no-repeat;
    line-height: 1.5rem;
    padding: 65px 0 0
}

section#fat .box._green {
    background: #3F8046
}

section#fat .box._green p {
    width: 100%;
    color: white;
    font-size: 1.08rem;
    /*font-weight: bold;*/
    background: url(../imgs/images/garden_.png) top center no-repeat;
    line-height: 1.5rem;
    padding: 65px 0 0
}

section#fat .box._orange {
    background: #F48D47
}

section#fat .box._orange p {
    width: 100%;
    color: white;
    font-size: 1.08rem;
    /*font-weight: bold;*/
    background: url(../imgs/images/light.png) top center no-repeat;
    line-height: 1.5rem;
    padding: 65px 0 0
}

section#list_an {
    background: url(../imgs/images/img_tranp.jpg) center no-repeat;
    background-size: cover;
    color: white;
    padding-bottom: 5rem
}

section#list_an h2 {
    color: white;
    font-size: 2rem;
    font-weight: 900;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 10rem
}

section#list_an h2 {
    margin-bottom: 1.5rem;
}

@media (max-width: 993px) {
    section#list_an h2 {
        margin-bottom: 4rem
    }
}

section#list_an h2:after {
    content: '';
    background: url(../imgs/images/line_w.png);
    position: absolute;
    top: 15px;
    left: -141px;
    width: 126px;
    height: 6px
}

section#list_an .parceiras {
    margin-top: 1.5rem
}

section#list_an .parceiras h2 {
    color: white;
    font-size: 2rem;
    font-weight: 900;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 1.5em
}

@media (max-width: 993px) {
    section#list_an .parceiras h2 {
        font-size: 1.6rem;
        padding-left: 50px;
        margin-bottom: 3rem
    }
}

section#list_an .parceiras h2:after {
    content: '';
    background: url(../imgs/images/dots.png) no-repeat;
    position: absolute;
    top: 4px;
    left: -50px;
    width: 39px;
    height: 9px
}

@media (max-width: 993px) {
    section#list_an .parceiras h2:after {
        left: 0;
        top: 12px
    }
}

section#list_an .parceiras .flex {
    display: flex;
    align-content: center;
    align-items: center
}

section#list_an span {
    display: block;
    font-size: 1.25rem;
    margin-top: 5rem
}

section#list_an span.bold {
    font-weight: bold;
    line-height: 1.9rem;
    margin-top: 2rem
}

section#list_an .text_down {
    font-weight: bold;
    font-size: 1.25rem;
    width: 390px;
    line-height: 30px;
    margin: 14px auto 0
}

@media (max-width: 993px) {
    section#list_an .text_down {
        width: 100%;
        margin: 2rem auto 0
    }
}

section#list_an .dif .links {
    margin-left: 0
}

section#list_an .dif .links span {
    width: 100%;
    margin-top: 1rem
}

@media (max-width: 993px) {
    section#list_an .dif {
        margin-top: 3rem
    }
}

section#list_an .links {
    text-align: center;
    margin-left: 20%;
    position: relative;
    z-index: 9
}

@media (max-width: 993px) {
    section#list_an .links {
        width: 100%;
        margin-left: 0;
        margin: 0 auto
    }
}

section#list_an span {
    margin-top: 1.5rem;
}


section#list_an .links span {
    float: left;
    text-align: center;
    font-style: italic;
    font-size: 1rem;
    margin-right: 47px
}

@media (max-width: 993px) {
    section#list_an .links span {
        margin-right: 0;
        float: initial;
        margin-top: 2rem
    }
}

section#list_an .links span a {
    color: white;
    border-radius: 4px;
    display: block;
    border: 3px solid white;
    font-size: 0.8rem;
    width: 130px;
    padding: 10px 20px 10px 7px;
    text-align: center;
    margin: 10px auto 0;
    font-style: normal;
    background: url(../imgs/images/arrow.png) 96px no-repeat
}

section#list_an .box_info {
    border-radius: 6px;
    border: 2px solid white;
    padding: 10px 45px
}

section#list_an .box_info p {
    font-size: 1.25rem;
    color: white;
    font-weight: 500;
    text-align: center;
    line-height: 2rem;
    margin: 0
}

section#list_an .box_info p a {
    text-decoration: underline;
    color: white
}

section#vantag {
    padding: 22px 0 69px
}

section#vantag h2 {
    color: #EC5C16;
    font-size: 2rem;
    font-weight: 900;
    text-transform: uppercase;
    position: relative
}

section#vantag h2:after {
    content: '';
    background: url(../imgs/images/line_o.png);
    position: absolute;
    top: 15px;
    left: -141px;
    width: 126px;
    height: 6px
}

section#limit {
    background: rgba(244, 141, 71, 0.12);
    color: #3C3C3B;
    font-size: 20px;
}

section#limit h2 {
    color: #BF002E;
    font-size: 2rem;
    font-weight: 900;
    text-transform: uppercase;
    position: relative
}

section#limit h2:after {
    content: '';
    background: url(../imgs/images/line_r.png);
    position: absolute;
    top: 15px;
    left: -141px;
    width: 126px;
    height: 6px
}

section#limit h3 {
    font-size: 1.25rem;
    color: #3C3C3B;
    margin-top: 2rem;
    text-align: left;
}

section#limit span {
    color: #3F87BD;
    font-style: italic;
    display: block;
    margin-top: 2rem
}

@media (max-width: 993px) {
    section#limit span {
        font-size: 1.2rem
    }
}

section#limit .escopo {
    position: relative
}

section#limit .escopo img {
    max-width: 100%;
    height: auto;
}

section#limit .escopo a {
    position: absolute
}

section#limit .escopo a.item_1 {
    width: 100px;
    height: 76px;
    left: 37px;
    bottom: 13px
}

section#limit .escopo a.item_1 .box_escopo {
    display: none;
    background: #fff url(../imgs/images/line_colors.png) top left no-repeat;
    color: #112B0B;
    width: 440px;
    padding: 0px 30px;
    position: absolute;
    left: 118px;
    bottom: -35px
}

section#limit .escopo a.item_1 .box_escopo span {
    font-style: italic;
    font-size: 14px;
    color: #112B0B;
    margin-top: 11px
}

section#limit .escopo a.item_1:hover.item_1 .box_escopo {
    display: block
}

section#limit .escopo a.item_2 {
    width: 100px;
    height: 76px;
    left: 61px;
    bottom: 124px
}

section#limit .escopo a.item_2 .box_escopo {
    display: none;
    background: #fff url(../imgs/images/line_colors.png) top left no-repeat;
    color: #112B0B;
    width: 440px;
    padding: 0px 30px;
    position: absolute;
    left: 118px;
    bottom: -35px
}

section#limit .escopo a.item_2 .box_escopo span {
    font-style: italic;
    font-size: 14px;
    color: #112B0B;
    margin-top: 11px
}

section#limit .escopo a.item_2:hover.item_2 .box_escopo {
    display: block
}

section#limit .escopo a.item_3 {
    width: 100px;
    height: 76px;
    left: 118px;
    bottom: 221px
}

section#limit .escopo a.item_3 .box_escopo {
    display: none;
    background: #fff url(../imgs/images/line_colors.png) top left no-repeat;
    color: #112B0B;
    width: 440px;
    padding: 0px 30px;
    position: absolute;
    left: 118px;
    bottom: -35px
}

section#limit .escopo a.item_3 .box_escopo span {
    font-style: italic;
    font-size: 14px;
    color: #112B0B;
    margin-top: 11px
}

section#limit .escopo a.item_3:hover.item_3 .box_escopo {
    display: block
}

section#limit .escopo a.item_4 {
    width: 100px;
    height: 76px;
    left: 180px;
    bottom: 305px
}

section#limit .escopo a.item_4 .box_escopo {
    display: none;
    background: #fff url(../imgs/images/line_colors.png) top left no-repeat;
    color: #112B0B;
    width: 440px;
    padding: 0px 30px;
    position: absolute;
    left: 118px;
    bottom: -35px
}

section#limit .escopo a.item_4 .box_escopo span {
    font-style: italic;
    font-size: 14px;
    color: #112B0B;
    margin-top: 11px
}

section#limit .escopo a.item_4:hover.item_4 .box_escopo {
    display: block
}

section#limit .escopo a.item_5 {
    width: 100px;
    height: 76px;
    left: 272px;
    top: 111px
}

section#limit .escopo a.item_5 .box_escopo {
    display: none;
    background: #fff url(../imgs/images/line_colors.png) top left no-repeat;
    color: #112B0B;
    width: 440px;
    padding: 0px 30px;
    position: absolute;
    left: 118px;
    bottom: -35px
}

section#limit .escopo a.item_5 .box_escopo span {
    font-style: italic;
    font-size: 14px;
    color: #112B0B;
    margin-top: 11px
}

section#limit .escopo a.item_5:hover.item_5 .box_escopo {
    display: block
}

section#limit .escopo a.item_6 {
    width: 100px;
    height: 76px;
    left: 381px;
    top: 81px
}

section#limit .escopo a.item_6 .box_escopo {
    display: none;
    background: #fff url(../imgs/images/line_colors.png) top left no-repeat;
    color: #112B0B;
    width: 440px;
    padding: 0px 30px;
    position: absolute;
    left: 118px;
    bottom: -143px
}

section#limit .escopo a.item_6 .box_escopo span {
    font-style: italic;
    font-size: 14px;
    color: #112B0B;
    margin-top: 11px
}

section#limit .escopo a.item_6:hover.item_6 .box_escopo {
    display: block
}

section#limit .escopo a.item_7 {
    width: 100px;
    height: 76px;
    left: 489px;
    top: 73px
}

section#limit .escopo a.item_7 .box_escopo {
    display: none;
    background: #fff url(../imgs/images/line_colors.png) top left no-repeat;
    color: #112B0B;
    width: 440px;
    padding: 0px 30px;
    position: absolute;
    left: 118px;
    bottom: -143px
}

section#limit .escopo a.item_7 .box_escopo span {
    font-style: italic;
    font-size: 14px;
    color: #112B0B;
    margin-top: 11px
}

section#limit .escopo a.item_7:hover.item_7 .box_escopo {
    display: block
}

section#limit .escopo a.item_8 {
    width: 100px;
    height: 76px;
    left: 600px;
    top: 73px
}

section#limit .escopo a.item_8 .box_escopo {
    display: none;
    background: #fff url(../imgs/images/line_colors.png) top left no-repeat;
    color: #112B0B;
    width: 440px;
    padding: 0px 30px;
    position: absolute;
    left: 118px;
    bottom: -143px
}

section#limit .escopo a.item_8 .box_escopo span {
    font-style: italic;
    font-size: 14px;
    color: #112B0B;
    margin-top: 11px
}

section#limit .escopo a.item_8:hover.item_8 .box_escopo {
    display: block
}

section#limit .escopo a.item_9 {
    width: 100px;
    height: 76px;
    right: 304px;
    top: 125px
}

section#limit .escopo a.item_9 .box_escopo {
    display: none;
    background: #fff url(../imgs/images/line_colors.png) top left no-repeat;
    color: #112B0B;
    width: 440px;
    padding: 0px 30px;
    position: absolute;
    left: 118px;
    bottom: -143px
}

section#limit .escopo a.item_9 .box_escopo span {
    font-style: italic;
    font-size: 14px;
    color: #112B0B;
    margin-top: 11px
}

section#limit .escopo a.item_9:hover.item_9 .box_escopo {
    display: block
}

section#limit .escopo a.item_10 {
    width: 100px;
    height: 76px;
    right: 304px;
    top: 125px
}

section#limit .escopo a.item_10 .box_escopo {
    display: none;
    background: #fff url(../imgs/images/line_colors.png) top left no-repeat;
    color: #112B0B;
    width: 440px;
    padding: 0px 30px;
    position: absolute;
    left: -180px;
    bottom: -155px
}

section#limit .escopo a.item_10 .box_escopo span {
    font-style: italic;
    font-size: 14px;
    color: #112B0B;
    margin-top: 11px
}

section#limit .escopo a.item_10:hover.item_10 .box_escopo {
    display: block
}

section#limit .escopo a.item_11 {
    width: 100px;
    height: 76px;
    right: 213px;
    top: 193px
}

section#limit .escopo a.item_11 .box_escopo {
    display: none;
    background: #fff url(../imgs/images/line_colors.png) top left no-repeat;
    color: #112B0B;
    width: 579px;
    padding: 0px 30px;
    position: absolute;
    left: -561px;
    bottom: -282px
}

section#limit .escopo a.item_11 .box_escopo span {
    font-style: italic;
    font-size: 14px;
    color: #112B0B;
    margin-top: 11px
}

section#limit .escopo a.item_11:hover.item_11 .box_escopo {
    display: block
}

section#limit .escopo a.item_12 {
    width: 100px;
    height: 76px;
    right: 154px;
    top: 285px
}

section#limit .escopo a.item_12 .box_escopo {
    display: none;
    background: #fff url(../imgs/images/line_colors.png) top left no-repeat;
    color: #112B0B;
    width: 440px;
    padding: 0px 30px;
    position: absolute;
    left: -433px;
    bottom: -178px
}

section#limit .escopo a.item_12 .box_escopo span {
    font-style: italic;
    font-size: 14px;
    color: #112B0B;
    margin-top: 11px
}

section#limit .escopo a.item_12:hover.item_12 .box_escopo {
    display: block
}

section#limit .escopo a.item_13 {
    width: 100px;
    height: 76px;
    right: 98px;
    bottom: 108px
}

section#limit .escopo a.item_13 .box_escopo {
    display: none;
    background: #fff url(../imgs/images/line_colors.png) top left no-repeat;
    color: #112B0B;
    width: 440px;
    padding: 0px 30px;
    position: absolute;
    left: -444px;
    bottom: 0
}

section#limit .escopo a.item_13 .box_escopo span {
    font-style: italic;
    font-size: 14px;
    color: #112B0B;
    margin-top: 11px
}

section#limit .escopo a.item_13:hover.item_13 .box_escopo {
    display: block
}

section#limit .escopo a.item_14 {
    width: 100px;
    height: 76px;
    right: 74px;
    bottom: 13px
}

section#limit .escopo a.item_14 .box_escopo {
    display: none;
    background: #fff url(../imgs/images/line_colors.png) top left no-repeat;
    color: #112B0B;
    width: 440px;
    padding: 0px 30px;
    position: absolute;
    left: -444px;
    bottom: 0
}

section#limit .escopo a.item_14 .box_escopo span {
    font-style: italic;
    font-size: 14px;
    color: #112B0B;
    margin-top: 11px
}

section#limit .escopo a.item_14:hover.item_14 .box_escopo {
    display: block
}

section#doc {
    color: #3C3C3B;
    overflow-x: hidden;
}

section#doc p {
    line-height: 40px
}

@media (max-width: 993px) {
    section#doc p {
        line-height: 34px
    }
}

section#doc h2 {
    color: #E23E3A;
    font-size: 2rem;
    font-weight: 900;
    text-transform: uppercase;
    position: relative
}

section#doc h2:after {
    content: '';
    background: url(../imgs/images/line_rl.png);
    position: absolute;
    top: 15px;
    left: -141px;
    width: 126px;
    height: 6px
}

section#doc .box_color {
    width: 100%;
    font-size: 1.5rem;
    font-weight: bold;
    position: relative
}

@media (max-width: 993px) {
    section#doc .box_color {
        font-size: 1.1rem
    }
}

section#doc .box_color .same {
    background: url(../imgs/images/check.png) 36px no-repeat;
    padding: 34px 0 34px 100px
}

@media (max-width:425px) {
    section#doc .box_color .same {
        padding: 34px 10px 34px 100px
    }
}

section#doc .box_color ._color1 {
    background-color: #EBEBEB;
    width: 100vw
}

@media (max-width: 993px) {
    section#doc .box_color ._color1 {
        width: 100%
    }
}

section#doc .box_color ._color2 {
    background-color: #E3E3E3;
    width: 100vw
}

@media (max-width: 993px) {
    section#doc .box_color ._color2 {
        width: 100%
    }
}

section#doc .box_color ._color3 {
    background-color: #EBEBEB;
    width: 100vw
}

@media (max-width: 993px) {
    section#doc .box_color ._color3 {
        width: 100%
    }
}

section#doc .box_color ._color4 {
    background-color: #E3E3E3;
    width: 100vw
}

@media (max-width: 993px) {
    section#doc .box_color ._color4 {
        width: 100%
    }
}

section#doc .box_color ._color5 {
    background-color: #EBEBEB;
    width: 100vw
}

@media (max-width: 993px) {
    section#doc .box_color ._color5 {
        width: 100%
    }
}

section#at {
    background-color: #F7F7F7;
    padding: 54px 0
}

section#at h2 {
    color: #51BCC8;
    font-size: 2rem;
    font-weight: 900;
    text-transform: uppercase;
    position: relative
}

section#at h2:after {
    content: '';
    background: url(../imgs/images/line_b.png);
    position: absolute;
    top: 15px;
    left: -141px;
    width: 126px;
    height: 6px
}

section#at h3 {
    color: #3C3C3B;
    font-size: 1rem;
    margin-top: 1.75rem;
    text-align: left;
}

section#at .box_prime {
    background: #fff url(../imgs/images/line_color.png) bottom no-repeat;
    color: #3C3C3B;
    padding: 10px 32px;
    text-align: center;
    height: 230px;
    overflow: hidden;
    transition: all .5s ease;
    margin-top: 4rem;
    cursor: pointer;
    position: relative
}

section#at .box_prime p {
    opacity: 0
}

section#at .box_prime h3 {
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: bold;
    color: #51BCC8;
    text-align: center;
    padding: 59px 0 0;
    line-height: 1.5rem
}

section#at .box_prime h3.t_1 {
    background: url(../imgs/images/checklist.png) top center no-repeat;
    padding: 70px 0 0
}

section#at .box_prime h3.t_2 {
    background: url(../imgs/images/statistics.png) top center no-repeat;
    padding: 70px 0 0
}

section#at .box_prime h3.t_3 {
    background: url(../imgs/images/share.png) top center no-repeat
}

section#at .box_prime ._icon {
    background: url(../imgs/images/plus.png) no-repeat;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 10px;
    top: 160px
}

section#at .box_prime.prime_active {
    height: 422px;
    overflow: initial;
    transition: all .3s ease
}

section#at .box_prime.prime_active p {
    opacity: 1
}

section#at .box_prime.prime_active ._icon {
    background: url(../imgs/images/plus_n.png) no-repeat
}

section#know {
    padding: 50px 0;
    color: #3F87BD;
    background: url(../imgs/images/bg_grade.png) left
}

@media (max-width: 993px) {
    section#know {
        padding: 30px 0
    }
}

section#know h2 {
    color: #3F87BD;
    font-size: 1.75rem;
    text-transform: uppercase;
    font-weight: 900;
    background: url(../imgs/images/question.png) left no-repeat;
    padding: 13px 62px
}

section#know p {
    font-weight: bold;
    font-size: 1.25rem
}

section#fin {
    background: url(../imgs/images/bg_.jpg) center no-repeat;
    padding: 60px 0;
    background-size: cover
}

section#fin h2 {
    font-size: 1.75rem;
    /*color: #2D8CCA;*/
    color: #fff;
    position: relative;
    text-transform: uppercase;
    font-weight: 900;
    padding-left: 60px;
    margin-top: 20px
}

section#fin h2:after {
    content: '';
    position: absolute;
    background: url(../imgs/images/dots_b.png) no-repeat;
    width: 39px;
    height: 9px;
    top: 7px;
    left: 0
}

@media (max-width: 993px) {
    section#fin h2:after {
        top: 12px
    }
}

section#fin h2:before {
    content: '';
    position: absolute;
    background: url(../imgs/images/dots_b.png) no-repeat;
    width: 39px;
    height: 9px;
    top: 7px;
    left: 312px
}

@media (max-width: 993px) {
    section#fin h2:before {
        top: 12px;
        left: 248px
    }
}

section#fin p {
    color: white;
    font-size: 1.6rem;
    /*font-weight: 900;*/
    line-height: 1.8rem
}

section#fin p a {
    color: white;
    text-decoration: underline
}

.panel-default>.panel-heading {
    border-color: initial;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0;
    border: 0;
    box-shadow: initial
}

.panel-default>.panel-heading a {
    display: block;
    padding: 0 0px 0 31px;
    color: white;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 800;
    line-height: 15px;
    text-decoration: none
}

.panel-default>.panel-heading a:after {
    content: "";
    display: none
}

.panel-default>.panel-heading a[aria-expanded="true"] {
    background-color: transparent
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
    content: "\2212";
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
    content: "\002b";
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.panel-body {
    padding: 15px 10px 39px
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border: 0;
    background: rgba(250, 182, 45, 0.11) url(../imgs/images/line_color.png) bottom repeat-x;
    font-size: 14px;
    line-height: 20px;
    color: #112B0B
}

.panel-group .panel+.panel {
    margin-top: 0
}

.leque {
    margin-top: 3rem;
}

.leque #headingOne {
    background: url(../imgs/images/bg_1.png);
    position: relative;
    padding: 15px 0 20px 76px;
    height: 75px;
    display: flex;
    align-items: center
}

.leque #headingOne:after {
    position: absolute;
    content: '';
    left: 18px;
    top: 0;
    background: url(../imgs/images/item_2.png) no-repeat left;
    width: 85px;
    height: 75px
}

.leque #headingTwo {
    background: url(../imgs/images/bg_2.png);
    position: relative;
    padding: 15px 0 20px 76px;
    height: 75px;
    display: flex;
    align-items: center
}

.leque #headingTwo:after {
    position: absolute;
    content: '';
    left: 18px;
    top: 0;
    background: url(../imgs/images/item_3.png) no-repeat left;
    width: 85px;
    height: 75px
}

.leque #headingThree {
    background: url(../imgs/images/bg_3.png);
    position: relative;
    padding: 15px 0 20px 76px;
    height: 75px;
    display: flex;
    align-items: center
}

.leque #headingThree:after {
    position: absolute;
    content: '';
    left: 18px;
    top: 0;
    background: url(../imgs/images/item_4.png) no-repeat left;
    width: 85px;
    height: 75px
}

.leque #heading_5 {
    background: url(../imgs/images/bg_5.png);
    position: relative;
    padding: 15px 0 20px 76px;
    height: 75px;
    display: flex;
    align-items: center
}

.leque #heading_5:after {
    position: absolute;
    content: '';
    left: 21px;
    top: 0;
    background: url(../imgs/images/item_5.png) no-repeat left;
    width: 87px;
    height: 75px
}

.leque #heading_6 {
    background: url(../imgs/images/bg_6.png);
    position: relative;
    padding: 15px 0 20px 76px;
    height: 75px;
    display: flex;
    align-items: center
}

.leque #heading_6:after {
    position: absolute;
    content: '';
    left: 19px;
    top: 0;
    background: url(../imgs/images/item_6.png) no-repeat left;
    width: 87px;
    height: 75px
}

.leque #heading_7 {
    background: url(../imgs/images/bg_7.png);
    position: relative;
    padding: 15px 0 20px 76px;
    height: 75px;
    display: flex;
    align-items: center
}

.leque #heading_7:after {
    position: absolute;
    content: '';
    left: 18px;
    top: 0;
    background: url(../imgs/images/item_7.png) no-repeat left;
    width: 87px;
    height: 75px
}

.leque #heading_8 {
    background: url(../imgs/images/bg_8.png);
    position: relative;
    padding: 15px 0 20px 76px;
    height: 75px;
    display: flex;
    align-items: center
}

.leque #heading_8:after {
    position: absolute;
    content: '';
    left: 19px;
    top: 0;
    background: url(../imgs/images/item_8.png) no-repeat left;
    width: 87px;
    height: 75px
}

.leque #heading_9 {
    background: url(../imgs/images/bg_9.png);
    position: relative;
    padding: 15px 0 20px 76px;
    height: 75px;
    display: flex;
    align-items: center
}

.leque #heading_9:after {
    position: absolute;
    content: '';
    left: 19px;
    top: 0;
    background: url(../imgs/images/item_9.png) no-repeat left;
    width: 87px;
    height: 75px
}

.leque #heading_10 {
    background: url(../imgs/images/bg_10.png);
    position: relative;
    padding: 15px 0 20px 76px;
    height: 75px;
    display: flex;
    align-items: center
}

.leque #heading_10:after {
    position: absolute;
    content: '';
    left: 16px;
    top: 0;
    background: url(../imgs/images/item_10.png) no-repeat left;
    width: 87px;
    height: 75px
}

.leque #heading_11 {
    background: url(../imgs/images/bg_11.png);
    position: relative;
    padding: 15px 0 20px 76px;
    height: 75px;
    display: flex;
    align-items: center
}

.leque #heading_11:after {
    position: absolute;
    content: '';
    left: 19px;
    top: 0;
    background: url(../imgs/images/item_11.png) no-repeat left;
    width: 84px;
    height: 75px
}

.leque #heading_12 {
    background: url(../imgs/images/bg_12.png);
    position: relative;
    padding: 15px 0 20px 76px;
    height: 75px;
    display: flex;
    align-items: center
}

.leque #heading_12:after {
    position: absolute;
    content: '';
    left: 16px;
    top: 0;
    background: url(../imgs/images/item_12.png) no-repeat left;
    width: 87px;
    height: 75px
}

.leque #heading_13 {
    background: url(../imgs/images/bg_13.png);
    position: relative;
    padding: 15px 0 20px 76px;
    height: 75px;
    display: flex;
    align-items: center
}

.leque #heading_13:after {
    position: absolute;
    content: '';
    left: 17px;
    top: 0;
    background: url(../imgs/images/item_13.png) no-repeat left;
    width: 86px;
    height: 75px
}

.leque #heading_14 {
    background: url(../imgs/images/bg_14.png);
    position: relative;
    padding: 15px 0 20px 76px;
    height: 75px;
    display: flex;
    align-items: center
}

.leque #heading_14:after {
    position: absolute;
    content: '';
    left: 17px;
    top: 0;
    background: url(../imgs/images/item_15.png) no-repeat left;
    width: 86px;
    height: 75px
}

.hide-mobile {
    display: flex !important
}

@media(max-width: 1024px) {
    section#fat .box {
        min-height: 290px;
    }

    section#at .box_prime h3 {
        font-size: .8rem;
    }

    section#list_an .text_down {
        margin: 6px auto 0;
    }

    section#list_an .links {
        margin-left: 18%;
    }

    section#list_an .links span {
        font-size: .8rem;
        margin-right: 25px;
    }

    section#limit h3,
    section#limit span {
        font-size: 1rem;
    }

    section#at .box_prime.prime_active {
        height: 472px;
    }

    section#doc .box_color {
        font-size: 1.1rem;
    }
}

@media (max-width: 992px) {
    section#list_an .left span {
        float: left
    }

    section#list_an .left span a {
        margin: 10px 0 0;
        margin-right: 20px;
    }

    section#list_an .dif {
        margin-top: 0;
    }

    section#list_an .text_down {
        margin: 6px auto 33px;
    }

    section#fin h2:before {
        top: 12px;
        left: 308px;
    }

    section#doc .box_color ._color1,
    section#doc .box_color ._color2,
    section#doc .box_color ._color3,
    section#doc .box_color ._color4,
    section#doc .box_color ._color5 {
        width: auto;
    }
}

@media (max-width: 769px) {
    .hide-mobile {
        display: none !important
    }
}

.hide-desktop {
    display: none !important
}

@media (max-width: 769px) {
    .hide-desktop {
        display: flex !important
    }
}

@media(max-width: 768px) {
    section#fat .box {
        min-height: 0;
    }

    section#list_an .links span {
        font-size: .8rem;
        margin-right: 0;
    }

    section#list_an .links {
        margin-left: 9%;
    }

    section#list_an .text_down {
        font-size: 1.1rem;
    }

    .mob-center {
        margin-left: 0 !important;
        padding: 0 16%;
    }

    .dif.down_ar {
        width: 350px;
    }

    .panel-group .panel {
        /*width: 100vw;*/
    }

    .panel-default>.panel-heading a {
        padding: 10px 0px 0 47px;
        font-size: 18px;
    }

    .panel-heading a::after {
        content: '+' !important;
        display: block !important;
        right: 1em !important;
        padding: 1em !important;
        color: #fff !important;
        position: absolute;
        left: 85%;
        bottom: 2px;
        font-size: 1.5em;
    }

    .panel-default>.panel-heading a[aria-expanded="true"]:after {
        right: 1em !important;
        padding: 1em !important;
        left: 85%;
        bottom: 2px;
        transform: rotate(90deg);
    }

    section#at .box_prime h3 {
        font-size: .6rem;
    }

    section#at .box_prime ._icon,
    section#at .box_prime.prime_active ._icon {
        background-origin: content-box;
        background-size: 14px auto;
        width: 14px;
        height: 14px;
        top: 192px;
    }

    section#at .box_prime p {
        font-size: 13px
    }

    section#doc .box_color ._color1,
    section#doc .box_color ._color2,
    section#doc .box_color ._color3,
    section#doc .box_color ._color4,
    section#doc .box_color ._color5 {
        width: auto;
    }
}

@media(max-width: 480px) {
    section#list_an {
        padding-bottom: 2rem;
    }

    section#list_an h2 {
        margin-bottom: 0;
    }

    section#list_an .links {
        margin-left: 18%;
    }

    section#list_an .dif {
        margin-top: 3rem;
    }

    section#list_an .parceiras {
        margin-top: 2.9rem;
    }

    .mob-center {
        padding: 0 16%;
        margin-left: 0 !important;
        margin-bottom: 30px;
        text-align: center;
    }

    .panel-group .panel {
        /*width: 96.5vw;*/
    }

    .panel-default>.panel-heading a {
        font-size: 10px;
    }

    .panel-heading a::after {
        bottom: 7px;
        font-size: 15px;
    }

    .panel-default>.panel-heading a[aria-expanded="true"]:after {
        bottom: 7px;
    }

    section#at .box_prime h3 {
        font-size: 1.1rem;
    }

    section#at .box_prime p {
        margin-top: 53px;
        font-size: 16px;
    }

    section#at .box_prime ._icon,
    section#at .box_prime.prime_active ._icon {
        background-size: 24px auto;
        width: 24px;
        height: 24px;
        top: 180px;
    }

    section#doc .box_color ._color1,
    section#doc .box_color ._color2,
    section#doc .box_color ._color3,
    section#doc .box_color ._color4,
    section#doc .box_color ._color5 {
        width: auto;
    }
}

@media(max-width: 320px) {
    section#banner {
        padding-top: 130px;
    }

    section#banner h1 {
        font-size: 2rem;
    }

    img.down_ar {
        width: 100%;
    }

    section#fin h2:before {
        left: 192px;
    }

    section#list_an .links {
        margin-left: 19%;
    }

    section#list_an .left span a {
        margin: 10px 19px 0;
    }

    .panel-default>.panel-heading a {
        font-size: 9px;
    }

    .panel-heading a::after,
    .panel-default>.panel-heading a[aria-expanded="true"]:after {
        display: none !important
    }

    section#doc .box_color {
        font-size: .7rem;
    }

    section#doc .box_color .same {
        /*background: url(../imgs/images/check.png) 13px no-repeat;*/
        background-position-x: 13px;
        padding: 32px 0 23px 56px;
    }

    section#at .box_prime h3 {
        font-size: .8rem;
    }

    section#at .box_prime p {
        margin-top: 35px;
        font-size: 13px;
    }

    section#at .box_prime.prime_active {
        height: 430px;
    }

    section#fin p {
        font-size: 1.1rem;
        line-height: 1.9rem;
        margin-top: 32px;
    }

    section#know p {
        font-size: 1.1rem;
    }
}